/*
=================================================================================
WISEINTERNET APPLICATION DEVELOPMENT. ©2008 WISEINTERNET. WWW.WISEINTERNET.COM
All rights reserved. No unauthorised duplication. 
=================================================================================
*/

/*
	CSS STYLE NOTE:
	Lower case for html tag styles (html), camel case (DropDownList) for all other custom styles 
	Html elements first then list ID styles alphabetically with styles within the ID styles
	listed with HTML elements first followed by custom styles listed alphabetically
*/
/* Shopper Horizontal Navigation Styles */
#NavHoriz
{
    width: 950px;
    height: 29px;
    color: #fff;
    z-index: 20;
    background: url(/App_Themes/Shopper/img/bg_navigation.gif) no-repeat;
    position: absolute;
    border-bottom: 1px solid #ccc;
    padding-left: 10px;
    bottom: 0px;
}
#NavHoriz td
{
    width: 0px !important;
}
#NavHoriz a:link, #NavHoriz a:visited
{
    text-decoration: none;
}
#NavHoriz a:hover
{
    text-decoration: none;
}
#NavHoriz .DynamicMenuStyle
{
    color: #666;
    background-color: #f7f7f7;
    border-left: solid 1px #ccc;
    border-right: solid 1px #ccc;
    border-bottom: solid 1px #ccc;
    margin: 0px 0px 0px 0px;
    width: 140px;
}
#NavHoriz .DynamicMenuItemStyle
{
    color: #666;
    border-top: solid 1px #ccc;
    margin: 0px;
    padding: 3px;
    width: 140px;
}
#NavHoriz .DynamicHoverStyle
{
    color: #770000;
}
#NavHoriz .StaticMenuItemStyle
{
    color: #fff;
    text-align: center;
    display: block;
}
#NavHoriz .StaticMenuItemStyle a:link, #NavHoriz .StaticMenuItemStyle a:visited
{
    color: #fff;
    padding: 6px 10px 7px 10px;
    text-align: center;
    display: block;
    font-weight: bold;
    text-transform: uppercase;
}
#NavHoriz .StaticMenuItemStyle a:hover
{
    background: #ee3224;
}
#NavHoriz .StaticHoverStyle
{
    color: #ee3224;
}
#NavHoriz .StaticMenuStyle
{
    color: #666;
    display: block;
}
#NavHoriz img
{
    display: none;
}
/* Shopper Vertical Navigation Styles */
#NavVert
{
    padding: 5px;
    z-index: 20;
}
#NavVert a:link, #NavVert a:visited
{
    color: #333;
}
#NavVert a:hover
{
}
#NavVert img
{
    /*display: none;*/
}
#NavVert .On:link, #NavVert .On:visited, #NavVert .On:hover
{
}
#NavVert .ArticleOn:link, #NavVert .ArticleOn:visited, #NavVert .ArticleOn:hover
{
}
#NavVert .CategoryOn:link, #NavVert .CategoryOn:visited, #NavVert .CategoryOn:hover
{
}
#NavVert .ProductOn:link, #NavVert .ProductOn:visited, #NavVert .ProductOn:hover
{
}
/* ASP.NET Menu Control Styles */
#NavVert .DynamicHoverStyle
{
}
#NavVert .DynamicMenuItemStyle
{
}
#NavVert .DynamicMenuStyle
{
}
#NavVert .DynamicSelectedStyle
{
}
#NavVert .StaticHoverStyle
{
}
#NavVert .StaticMenuStyle
{
}
#NavVert .StaticMenuItemStyle
{
}
#NavVert .StaticSelectedStyle
{
}
/* ASP.NET TreeView Control Styles */

#NavVert .CategoryOn
{
    color: #ee3224;
    font-weight: bold;
    text-decoration: underline;
}
#NavVert .ProductOn
{
}
#NavVert .LeafNodeStyle
{
    padding-left: 0px;
    color: #666;
}
#NavVert .NodeStyle
{
    padding-bottom: 2px;
    padding-top: 2px;
}
#NavVert .ParentNodeStyle
{
    font-weight: normal;
}
#NavVert .RootNodeStyle
{
    font-weight: bold;
}
#NavVert .SelectedNodeStyle
{
}
#NavVert .Level1
{
    font-size: 11px;
    font-weight: bold;
}
#NavVert .Level2
{
    font-size: 11px;
    font-weight: normal;
    color: #666 !important;
}
#NavVert .Level3
{
    font-size: 11px;
    font-weight: normal;
    color: #666 !important;
}
#NavVert .HoverNodeStyle
{
    color: #ee3224 !important;
}
